SendAnEmailRequest Properties
ClassProperties12 members
Represents the SendAnEmailRequest payload.
Gets or sets
attachments.public IReadOnlyList<SendAnEmailRequestAttachmentsItem>? Attachments { get; set; }Gets or sets the
dry_run query parameter.public bool? DryRun { get; set; }Gets or sets
headers.public IReadOnlyDictionary<string, JsonElement>? Headers { get; set; }Gets or sets
list_unsubscribe_post .public bool? ListUnsubscribePost { get; set; }Gets or sets
list_unsubscribe_url .public string? ListUnsubscribeUrl { get; set; }Gets or sets
send_at .public DateTimeOffset? SendAt { get; set; }Gets or sets
to.public IReadOnlyList<string> To { get; set; }Gets or sets
unsubscribe.public SendAnEmailRequestUnsubscribe? Unsubscribe { get; set; }